Subject: Fwd: Resignation
From: Aishwarya Jaiswal <[email-masked]>
To: saurabh <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Thu, 13 Apr 2023 04:38:11 -0700 (MST)

Hello , please acknowledge. Thanks 

From: "MELIODAS DRAGON" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Wednesday, April 12, 2023 7:38:24 PM 
Subject: Resignation 

Hi Dears, 

I am writing to inform you that I have decided to resign from my position at [Lifesalsman]. 

I have thoroughly enjoyed my time here and I am grateful for the opportunities that I have been given, but it is time for me to move on to other endeavors. 

My last day of work was [10_April_2023], which should provide ample time for me to complete any outstanding projects or tasks. I am more than happy to assist in the transition process to ensure that my departure does not disrupt the smooth operation of the company. 

I have gained while working with such a wonderful team. 

Please let me know if there is anything else that I can do to facilitate a smooth transition during this period. 

Thank you once again for everything. 

Sincerely, 
Hamza Nomani.